;[Convert]
;*.trim =

[FileUpload]
name = downfile
; maxsize = 2048000
filemode = 0666
; type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
; sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
; iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
; formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
; typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"
; noFileError = "ファイルを指定してください。"
; partialError = "正しくアップロードされませんでした。もう一度やり直すか、管理者へ報告してください。"

; [DIContainer]
; filename = "dicon.ini"

[Action]
fileUpload = "ref:FileUpload"
; actionChain = "ref:ActionChain"
pagename = "登録したファイルを確認して下さい。"

[View]
success = "admin/itemmanage/download/upload/confirm.html"
upload  = "admin/itemmanage/download/upload/form.html"